Subject: Update: ARM Sub-Architecture Maintainers workshop at Kernel Summit 2011

From: [email-masked] (Marek Vasut)
Date: Wed, 31 Aug 2011 04:59:38 +0200

On Wednesday, August 31, 2011 04:57:58 AM Bryan Wu wrote:
> On Tue, Aug 30, 2011 at 2:00 PM, Grant Likely <[email-masked]> 
wrote:
> > Updated attendee list:
> > Confirmed:
> > 1) Nicolas Pitre - arm-soc tree maintainer
> > 2) Arnd Bergmann - arm-soc tree maintainer
> > 3) Olof Johansson - tegra maintainer
> > 4) David Brown
> > 5) Marek Vasut - Various pxa boards maintainer
> > 6) Ohad Ben-Cohen
> > 7) Sascha Hauer
> > 8) Paul Walmsley
> > 9) Catalin Marinas
> > 10) Kukjin Kim - Samsung SoC maintainer
> > 11) Kyungmin Park - Samsung SoC maintainer
> > 12) Mark Brown - ASoC maintainer
> > 13) Grant Likely
> > 
> > Waiting for confirmation:
> > 14) Pavel Machek
> > 15) Eric Miao - pxa/mmp maintainer
> 
> I guess Eric won't come, since he and I have to attend UDS in US just
> the week after ELC-E and KS.

Won't Eric be on both? I think I heard something like that, but it might be a 
fuzzy information ;-)

Cheers

> 
> I suggest Barry Song (CSR SoC maintainer) to join the party and share
> some information to us when he come back to Shanghai.
> 
> Thanks,
> -Bryan